.login-form-padding {
    display: table-row-group;
    text-align: center;
    padding-bottom: 0px;
    width: 360px;
}

.register-form-padding {
    display: table-row-group;
    text-align: center;
    padding-bottom: 0px;
    width: 500px;
}

.img-code-container {
    display: inline-block;
    width: 130px;
    margin-left: 12px;
}

.img-code-img {
    cursor: pointer;
    width: 130px;
    height: 46px;
    border-radius: 10px;
    margin-top: 12px;
}

.theme--light.v-label {
    color: rgba(0, 0, 0, .6);
    margin-top: -5px;
}



#usernameDiv .theme--light.v-label,
#emailDiv .theme--light.v-label,
#imgCodeDiv .theme--light.v-label,
#emailCodeDiv .theme--light.v-label,
#orgNameDiv .theme--light.v-label,
#newPasswordDiv .theme--light.v-label {
    
    margin-left: -28px;
    color: rgba(0, 0, 0, .6);
}
#confirmPasswordDiv .theme--light.v-label {
	color: rgba(0, 0, 0, .6);
	margin-left: -28px;
	margin-top: -5px;
}

#passwordDiv .theme--light.v-label {
	color: rgba(0, 0, 0, .6);
	margin-left: -28px;
	margin-top: -5px;
}

#emailOrUserDiv .theme--light.v-label {
	color: rgba(0, 0, 0, .6);
	margin-left: -28px;
	margin-top: -5px;
}

.v-input--selection-controls .v-input__slot {
    cursor: pointer;
}

#rememberMeDiv .theme--light.v-label {
	color: rgba(0, 0, 0, .6);
    margin-left: 0px;
    margin-top: 6px;
}
#rememberMeDiv .v-input--selection-controls .v-input__slot {
    cursor: pointer;
    width: 150px;
    margin-left: -10 !important;
}

#conditionsToDiv .v-input--selection-controls .v-input__slot,
#statementToDiv .v-input--selection-controls .v-input__slot {
    width: 360px;
}

.password-expiration {
    width: 500px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f5f7fa;
}

.headDiv {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 16px;
    width: 100%;
    min-height: 89px;
    background-color: #fff;
    border: 1px solid transparent;
    border-color: #e7e7e7;
    z-index: 50;
}

.index-form-padding {
    display: -webkit-inline-box;
    text-align: center;
    margin-top: -10px;
    padding-bottom: 0px;
    padding-right: 10px;
    max-width: 138px;
    min-width: 138px;
}

#input .theme--light.v-label {
    color: rgba(0, 0, 0, .6);
    margin-left: -28px;
    margin-top: -5px;
}

#input .v-text-field__details {
    display: none;
    flex: 1 0 auto;
    max-width: 100%;
    min-height: 14px;
    overflow: hidden;
}

.img-logo {
    max-width: 400px;
    height: auto;
}

.v-toolbar__items {
    display: none;
    height: inherit;
}

.text-webkit-center {
    text-align: -webkit-center;
}

.float-right {
    float: right;
}
.float-right-n5 {
    float:right;margin-top:-50px;
}
.remember-flont {
    display: table-row-group;
    text-align: center;
    padding-bottom: 0px;
    width: 360px;
    font-size:14px;
}
.mt-n5 {
    margin-top: -50px;
}

.ml-n4 {
    left: -30px;
}

.width-210 {
    width: 210px;
}

.btn-send-email {
    border-radius: 10px;
    width: 130px;
    background-color: rgb(196, 21, 28) !important;
    color: white;
    margin: 15px 15px 40px 0px;
}

.font-size-14 {
    font-size: 14px;
}

.lh-15 {
    line-height: 1.5;
}

.font-family-roboto {
    font-family: Roboto, sans-serif;
}

.text-black {
    color: black;
}

.mr-3 {
    margin-right: 10px;
}

.ml-3 {
    margin-left: 10px;
}

.pt-1 {
    padding-top: 5px;
}

.pl-5 {
    padding-left: 20px;
}

.pr-5 {
    padding-right: 20px;
}

.w-50 {
    width: 50%;
}

.float-left {
    float: left;
}

.text-right {
    text-align: right;
}

.bg-grey-lighten-3 {
    background: #dddddd;
}

.h-45px {
    height: 45px;
}

.w-100 {
    width: 100%;
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
}

.z-index-50 {
    z-index: 50;
}

.mt-3 {
    margin-top: 10px;
}

.mb-9 {
    margin-bottom: 35px;
}

.h-100 {
    height: 100%;
}

.d-flex {
    display: flex;
}

.justify-space-around {
    justify-content: space-around;
}

.pt-3 {
    padding-top: 10px;
}

.mr-3 {
    margin-right: 10px;
}

.d-inline-block {
    display: inline-block;
    width:210px;
}

.mt-2 {
    margin-top: 7px;
}

.flex-shrink-1 {
    flex-shrink: 1;
}

.mb-5 {
    margin-bottom: 20px;
}

.mt-n1 {
    margin-top: -4px;
}

.font-weight-bold {
    font-weight: bold;
}

.pt-4 {
    flex-grow: 1;
    padding-top: 15px;
}

.pt-6 {
    padding-top: 22px;
}
.flex-grow-1 {
    flex-grow: 1;padding-top: 15px;
}

.width-80 {
    width: 80px;margin-left: 8px;
}

.mt-n3 {
    margin-top: -24px;
}

.html-content-style {
    font-family: Arial Regular, Microsoft JhengHei, sans-serif;
    font-size: 14px;
    padding-bottom: 10px;
    text-align: center;
}

.html-content-tie {
    font-family: Arial Regular, Microsoft JhengHei, sans-serif;
    font-size: 14px;
    padding-bottom: 10px;
}
#newPasswordDiv .theme--light.v-input {
    color: rgba(0,0,0,.87);
    width: 360px;
}

#conditionsToDiv,
#statementToDiv .v-messages {
    flex: 1 1 auto;
    font-size: 12px;
    min-height: 0;
    min-width: 1px;
    position: relative;
}

#conditionsToDiv,
#statementToDiv .v-input--selection-controls {
    margin-top: 7px;
    padding-top: 0px;
}

#conditionsToDiv .theme--light.v-label,
#statementToDiv .theme--light.v-label {
    font-size: 8px;
}
.font-family {
    font-family: Arial Regular,Microsoft JhengHei,sans-serif;font-size: 14px;
}
.required-star {
    color: red;
    font-size: 15px;
    vertical-align: middle;
    margin-left: 2px;
}

.verification-code-img {
    width: 92px;
    height: 30px;
    cursor: pointer;
}
.api_main {
    width: inherit;
}

.api_container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin: 1%;
}

.div_list {
    height: 70%;
    width: 30%;
    overflow: hidden auto;
    position: fixed;
}

.div_search {
    width: 30%;
    height: 70%;
    position: fixed;
    left: 12px;
}

.div_doc {
    width: 70%;
    padding-left: 2%;
    float: right;
}

.search-col-width {
    width: calc(100% - 300px);
}

.search-btn-margin {
    margin: 25px 10px 0px 0px;
}

.api-tabs-style {
    margin-bottom: 0px !important;
    padding-left: 1%;
}
.text-search {
    left: 30px;
}
.html-2em {
    text-indent:2em; 
    text-align:center;
}
.html-underline {
    text-indent:2em;
    text-decoration:underline;
}
.html-2emm {
    text-indent:2em; 
}
.html-top {
    font-size:30px;
}
.html-align {
    text-align:center;
}
